body {
	color: #000000;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	font-family: serif;
	font-size: 10px;
	text-align: center;
}

table.frameContent {
	width: 100%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	
	border: 0;
	padding: 0;
	border-collapse: collapse;
	background-color: #ffffff;
}

span#fineprint {
	font-size: x-small;
	}

TD#formContent {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
}

TD#formContentLeft {
	padding-left: 10%;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 180px;
	background-color: #ffffff;
}

TD#formContentRight {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
}

